*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

}
.container{
    border: 2px solid black;
    height:70vh;
    width: 40vw;
    position: relative;
    background-color: blue;
   

}
.switch{
    height:50px;
    width:20px;
    background-color: red;
    position: absolute;
    right: 0;
    border-radius: 40px;
    top:0;
    transition: all 0.02s ease-in;
}
.ball{
    position: absolute;
    height:50px;
    width:50px;
    border-radius: 50px;
    background-color: red;
    top:137
}